{
    "_comment": "我是注释",
    "argument.bookshelf.unknown_value": "值'%s'未知。",
    "commands.bookshelf.loot_tables": "找到 %d 个丢失的 %s 战利品表。",
    "commands.bookshelf.loot_tables.wildcard": "为所有模组找到 %d 个丢失的战利品表。",
    "text.bookshelf.ticks": "刻度：%s"
}